Geac System21 (older version) and OS v5r4 - IBM AS400

This is a discussion on Geac System21 (older version) and OS v5r4 - IBM AS400 ; We are getting ready to upgrade our iSeries to v5r4 from v5r2. We're running an older version of Geac System21 - v3.5.2b and Geac System21 Explorer v3.5.1 (Sept 2001 release). Does anyone know if there will be a problem with ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: Geac System21 (older version) and OS v5r4

  1. Geac System21 (older version) and OS v5r4

    We are getting ready to upgrade our iSeries to v5r4 from v5r2. We're
    running an older version of Geac System21 - v3.5.2b and Geac System21
    Explorer v3.5.1 (Sept 2001 release).

    Does anyone know if there will be a problem with our System21 on v5r4?
    Or better yet has anyone upgraded their OS to v5r4 and are running older
    System21 software? What problems were encountered and how did you fix
    them?!

    Thanks,
    Barb

  2. Re: Geac System21 (older version) and OS v5r4

    Barb wrote:
    > We are getting ready to upgrade our iSeries to v5r4 from v5r2. We're
    > running an older version of Geac System21 - v3.5.2b and Geac System21
    > Explorer v3.5.1 (Sept 2001 release).
    >
    > Does anyone know if there will be a problem with our System21 on v5r4?
    > Or better yet has anyone upgraded their OS to v5r4 and are running older
    > System21 software? What problems were encountered and how did you fix
    > them?!
    >
    > Thanks,
    > Barb


    Bump

  3. Re: Geac System21 (older version) and OS v5r4

    On Sep 13, 11:41 pm, Barb wrote:
    > We are getting ready to upgrade our iSeries to v5r4 from v5r2. We're
    > running an older version of Geac System21 - v3.5.2b and Geac System21
    > Explorer v3.5.1 (Sept 2001 release).
    >
    > Does anyone know if there will be a problem with our System21 on v5r4?
    > Or better yet has anyone upgraded their OS to v5r4 and are running older
    > System21 software? What problems were encountered and how did you fix
    > them?!
    >
    > Thanks,
    > Barb


    Hi Barb,

    I'm not familiar with Geac System21, but did find plenty of hits from
    googling it. The following IBM site is about Geac System21 Aurora.
    It has a link to "get a quote or answer your questions", which may
    help.
    http://www-304.ibm.com/jct09002c/gsd...en&usrcode=pub

    Even found that IBM have a redbook about System 21 (although it was
    published back in 2000):
    http://www.redbooks.ibm.com/abstracts/sg245967.html

    Even if these links are of no help, give google a go, you may find an
    IBM business partner or consultant who can answer your questions.

    Hope that helps.


  4. Re: Geac System21 (older version) and OS v5r4

    Dr.UgoGagliardelli wrote:
    > il 02/10/2007 0.08, Scrive Barb 40729568:
    >> Thanks for the response, I have googled for answers. And we are
    >> pre-Aurora version of System21 too. I was hoping that someone else
    >> was, like us, running an older version and has done an OS update to v5r4.

    > I do not know why, but a customer of mine was told by the sw editor that
    > his System21 will have not worked past V5R3, so he stopped there.
    >

    Thanks for the reply, sorry for the delay in my reply. Our IBM Support
    rep put us in touch with Infor's support person for the Geac System21
    product line. He told our IT Director that there are customers running
    our version (3.5.2) on v5r4. We're going to use their support service
    to give us documentation on any problems that may be encountered with
    the upgrade and go from there.

+ Reply to Thread